.search-extend-container{
	float:left;
	position:relative;
	border:1px solid #cfcfcf;
	padding:15px 0px;
}
.extend-search-ext-container{
	border-top:1px solid #cfcfcf;
	border-bottom:1px solid #cfcfcf;
	background:#fff;
}
.extend-search-int-container{
	background:#f4f4f4;
	margin:1px 0px;
	padding:15px;
}
.extend-search-result .extend-search-int-container{
	padding: 5px;
}
.extend-search-input-text{
	position:relative;
	border:1px solid #cfcfcf;
	padding:5px;
	font-size: 16px;
	color:#808080;
}
.extend-search-checkboxes{
	margin-top:10px;
	font-size:12px;
	color:#444444;
	position:relative;
}
.extend-search-checkboxes input{
	float: left;
	margin-top:5px;
	border:1px solid #cfcfcf;
}
.extend-search-checkboxes div{
	float: left;
	font-size:12px;
	color:#444444;
	margin-left:5px;
	margin-right:0px;
	margin-top:4px;
}
.extend-search-checkboxes div.extend-search-checkboxes-label{
	margin-left:5px;
	margin-right:15px;
}
.search-extend-header{
	padding:0px 15px;
	margin-bottom:15px;
}
.search-extend-header h1{
	font-size:24px;
	color:#494949;
}
.search-extend-header h2{
	font-size:22px;
	color:#494949;
        border-bottom: 1px solid #c1c1c1;
        font-size: 22px;
        font-weight: normal;
        margin-bottom: 10px;
        padding-bottom: 10px;
}
.extend-search-params-left-column,.extend-search-params-right-column{
	padding: 0px 15px 15px;
}
.extend-search-params-left-column{
	float: left;
}
.extend-search-params-right-column{
	float: right;
}
.extend-search-params-label{
	font-size:13px;
	color:#707070;
	margin-top:15px;
	margin-bottom:5px;
}
.extend-search-params-input-text{
	border:1px solid #cfcfcf;
	position:relative;
	border:1px solid #cfcfcf;
	padding:5px;
}
.extend-search-params-input-text-small{
	border:1px solid #cfcfcf;
	position:relative;
	border:1px solid #cfcfcf;
	padding:5px;
	margin-left:5px;
	margin-right:15px;
}
.extend-search-params-input-text-small.right{
	margin-right: 0px;
}
.extend-search-params-input-select{
	border:1px solid #cfcfcf;
	position:relative;
	border:1px solid #cfcfcf;
	padding:5px;
}
.extend-search-params-input-select option{
	border-bottom:1px solid #cfcfcf;
}
.extend-search-params-input{
	font-size:13px;
	color:#707070;
	margin-bottom:20px;
}
.extend-search-params-left-column .extend-search-checkboxes div{
	font-size:13px;
	color:#707070;
}
.extend-search-params-input .recomend-submit-jsLink{
	margin-left:15px;
}
.extend-search-example-tl{
	background: url('/img/new/extended-search-corners.png') no-repeat 0px 0px;
	width:7px;
	height:7px;
	position: absolute;
	top:-1px;
	left:-1px;
	z-index: 2;
}
.extend-search-example-tr{
	background: url('/img/new/extended-search-corners.png') no-repeat -7px 0px;
	width:7px;
	height:7px;
	position: absolute;
	top:-1px;
	right:-1px;
	z-index: 2;
}
.extend-search-example-bl{
	background: url('/img/new/extended-search-corners.png') no-repeat 0px -7px;
	width:7px;
	height:7px;
	position: absolute;
	bottom:-1px;
	left:-1px;
	z-index: 2;
}
.extend-search-example-br{
	background: url('/img/new/extended-search-corners.png') no-repeat -7px -7px;
	width:7px;
	height:7px;
	position: absolute;
	bottom:-1px;
	right:-1px;
	z-index: 2;
}
.extend-search-example{
	position: relative;
	z-index: 1;
	background: #f3f1e9;
	border: 1px solid #e4e0cb;
}
.extend-search-example-content{
	padding: 10px;
	font-size:13px;
	color:#707070;
}
.extend-search-example-content-item{
	font-size:13px;
	color:#707070;
	margin: 13px 0px;
}
.extend-search-example-content-item b{
	font-size:13px;
	color:#707070;
}
.extend-search-example-title{
	background: url('/img/new/extend-search-info.png') no-repeat left;
	color:#257dc7;
	font-size:13px;
	padding-left:20px;
}
.extend-search-showall{
	float:right;
}
.extend-search-showall .recomend-submit-jsLink{
	margin:0px;
}
.extend-search-result-count{
	color:#707070;
        margin: 15px 20px;

}
.extend-search-result-count span{
	font-size:15px;
        cursor: pointer;
        text-decoration: underline;
        color: #3D88C7;
}
.extend-search-result-count span:hover{
        text-decoration: none;
        color: #055599;
}
.extend-search-result-item-link{
	color:#3d88c7;
	font-size:16px;
	margin-left:5px;
}

.extend-search-result-item-link span{
	color:#3d88c7;
	font-size:16px;
	margin-left:5px;
        background-color: #E5E9EB;
        text-decoration: underline;
}

.extend-search-result-item-link span:hover{
	color:#055599;
        text-decoration: none;
}

.extend-search-result-item{
	margin: 0 15px 0 15px;
	color:#707070;
}
.extend-search-result-item table td{
	color:#707070;
}
.extend-search-result-item-recomend-tr{
	background: url('/img/new/search-result-corners.png') no-repeat 0px 0px;
	position: absolute;
	width:5px;
	height: 5px;
	top:-1px;
	left: -1px;
	z-index: 2;
}
.extend-search-result-item-recomend-tl{
	background: url('/img/new/search-result-corners.png') no-repeat -5px 0px;
	position: absolute;
	width:5px;
	height: 5px;
	top:-1px;
	right: -1px;
	z-index: 2;
}
.extend-search-result-item-recomend-br{
	background: url('/img/new/search-result-corners.png') no-repeat 0px -5px;
	position: absolute;
	width:5px;
	height: 5px;
	bottom:-1px;
	left: -1px;
	z-index: 2;
}
.extend-search-result-item-recomend-bl{
	background: url('/img/new/search-result-corners.png') no-repeat -5px -5px;
	position: absolute;
	width:5px;
	height: 5px;
	bottom:-1px;
	right: -1px;
	z-index: 2;
}
.extend-search-result-item-recomend{
	position: relative;
	float: left;
	background: #f7f7f7;
	border: 1px solid #d9d9d9;
	color:#707070;
	padding: 3px 5px;
	z-index: 1;
	margin-bottom: 10px;
	margin-left:10px;
}
.extend-hide{
	display: none;
}
.extend-search-result{
	margin-top:25px;
}
.extend-search-result-more{
	text-align: center;
}
.extend-search-result-more-link{
	background: url('/img/new/search-more.png') no-repeat right;
	padding: 3px 15px;
	text-decoration: none;
}
.extend-search-result-more-link span{
	font-size:18px;
	color:#3d88c7;
	border-bottom: 1px dotted #3d88c7;
}
.extend-search-result-more-link:hover span{
	border-bottom: none;
}
.input-label-small{
	float: left;
	margin-right: 14px;
	padding-top: 5px;
}
.input-text-container.input-text-container-small{
	float: left;
	margin-right: 26px;
}
.input-text-container.input-text-container-small.right{
	margin-right:10px;
}